複数のD-Link製品にバッファオーバーフローの脆弱性(IPA) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.04.25(水)

複数のD-Link製品にバッファオーバーフローの脆弱性(IPA)

脆弱性と脅威 セキュリティホール・脆弱性

独立行政法人 情報処理推進機構(IPA)は10月28日、複数のD-Link製品における脆弱性に関する注意喚起を発表した。D-Link社が提供する「DES-3800シリーズ」「DWL-2100AP」「DWL-3200AP」は、無線LANアクセスポイントなどのネットワーク機器。これらの製品にはSSHの実装に問題があり、バッファオーバーフローの脆弱性が存在する。

この脆弱性が悪用されると、対象機器のサービスを停止されたり、対象機器において任意のコードを実行される可能性がある。対策方法は「最新版のファームウェアへアップデートする」ことまたは「SSH機能を無効にする」こととしており、ユーザに対策を呼びかけている。
(吉澤亨史)

http://www.ipa.go.jp/about/press/20111028.html
《ScanNetSecurity》

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×